EDKB12WS Reference

# clsKey_tabelle Properties

clsKey_tabelle Class See Also

The following tables list the members exposed by the clsKey_tabelle type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iKey_wert |
| iKeynr |
| iMandantnr |
| iMutierer |
| sBeschreibung |
| sConnectionString | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsKey_tabelle Class
EDKB12WS.edokadb Namespace